Software error:

Can't locate Crypt/SSLeay.pm in @INC (you may need to install the Crypt::SSLeay module) (@INC contains: /data/project/mathbot/perl5/lib/perl5//x86_64-linux-gnu-thread-multi /data/project/mathbot/perl5/lib/perl5/ /data/project/mathbot/public_html/wp/modules/x86_64-linux-gnu-thread-multi /data/project/mathbot/public_html/wp/modules /etc/perl /usr/local/lib/perl/5.18.2 /usr/local/share/perl/5.18.2 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.18 /usr/share/perl/5.18 /usr/local/lib/site_perl .) at /data/project/mathbot/public_html/wp/modules/MediaWiki/Bot.pm line 93.
BEGIN failed--compilation aborted at /data/project/mathbot/public_html/wp/modules/MediaWiki/Bot.pm line 93.
Compilation failed in require at /data/project/mathbot/public_html/wp/modules/bin/perlwikipedia_utils.pl line 7.
BEGIN failed--compilation aborted at /data/project/mathbot/public_html/wp/modules/bin/perlwikipedia_utils.pl line 7.

For help, please send mail to this site's webmaster, giving this error message and the time and date of the error.

Software error:

[Thu Jul 27 15:33:26 2017] lists.pl.cgi: Can't locate Crypt/SSLeay.pm in @INC (you may need to install the Crypt::SSLeay module) (@INC contains: /data/project/mathbot/perl5/lib/perl5//x86_64-linux-gnu-thread-multi /data/project/mathbot/perl5/lib/perl5/ /data/project/mathbot/public_html/wp/modules/x86_64-linux-gnu-thread-multi /data/project/mathbot/public_html/wp/modules /etc/perl /usr/local/lib/perl/5.18.2 /usr/local/share/perl/5.18.2 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.18 /usr/share/perl/5.18 /usr/local/lib/site_perl .) at /data/project/mathbot/public_html/wp/modules/MediaWiki/Bot.pm line 93.
[Thu Jul 27 15:33:26 2017] lists.pl.cgi: BEGIN failed--compilation aborted at /data/project/mathbot/public_html/wp/modules/MediaWiki/Bot.pm line 93.
[Thu Jul 27 15:33:26 2017] lists.pl.cgi: Compilation failed in require at /data/project/mathbot/public_html/wp/modules/bin/perlwikipedia_utils.pl line 7.
[Thu Jul 27 15:33:26 2017] lists.pl.cgi: BEGIN failed--compilation aborted at /data/project/mathbot/public_html/wp/modules/bin/perlwikipedia_utils.pl line 7.
Compilation failed in require at /data/project/mathbot/public_html//cgi-bin/wp/lists/lists.pl.cgi line 17.

For help, please send mail to this site's webmaster, giving this error message and the time and date of the error.